...
 
Commits (4)
accerciser (3.22.0-6) UNRELEASED; urgency=medium
accerciser (3.22.0-6) unstable; urgency=medium
[ Jeremy Bicha ]
* Trivial fixes to Uploaders and Vcs fields
* Update Vcs fields for migration to https://salsa.debian.org/
* Bump Standards-Version to 4.2.1
* Bump debhelper compat to 11
[ Samuel Thibault ]
* control: Add python3-gi-cairo runtime dependency (Closes: Bug#788849)
......@@ -10,7 +11,7 @@ accerciser (3.22.0-6) UNRELEASED; urgency=medium
[ Jelmer Vernooij ]
* Remove unnecessary X-Python3-Version field in debian/control.
-- Jeremy Bicha <jbicha@debian.org> Wed, 20 Dec 2017 12:50:02 -0500
-- Jeremy Bicha <jbicha@debian.org> Mon, 08 Oct 2018 11:02:02 -0400
accerciser (3.22.0-5) unstable; urgency=medium
......@@ -270,7 +271,7 @@ accerciser (0.1.3-1) unstable; urgency=low
* New upstream release.
* debian/control{,.in}: accerciser only contains scripts and files in
/usr/share, so make it arch: all.
/usr/share, so make it arch: all.
-- Mario Lang <mlang@debian.org> Sat, 09 Jun 2007 12:26:48 +0200
......
# This file is autogenerated. DO NOT EDIT!
#
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: accerciser
......@@ -8,7 +8,7 @@ Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10),
Build-Depends: debhelper (>= 11),
dh-python,
gnome-pkg-tools (>= 0.10)
Build-Depends-Indep: yelp-tools,
......@@ -21,7 +21,7 @@ Build-Depends-Indep: yelp-tools,
python3-xlib,
python-gi-dev (>= 3.4.2),
python3-pyatspi (>= 2.5.2)
Standards-Version: 4.1.2
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/gnome-team/accerciser
Vcs-Git: https://salsa.debian.org/gnome-team/accerciser.git
Homepage: https://wiki.gnome.org/Apps/Accerciser
......
......@@ -4,7 +4,7 @@ Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
@GNOME_TEAM@
Build-Depends: debhelper (>= 10),
Build-Depends: debhelper (>= 11),
dh-python,
gnome-pkg-tools (>= 0.10)
Build-Depends-Indep: yelp-tools,
......@@ -17,7 +17,7 @@ Build-Depends-Indep: yelp-tools,
python3-xlib,
python-gi-dev (>= 3.4.2),
python3-pyatspi (>= 2.5.2)
Standards-Version: 4.1.2
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/gnome-team/accerciser
Vcs-Git: https://salsa.debian.org/gnome-team/accerciser.git
Homepage: https://wiki.gnome.org/Apps/Accerciser
......
[DEFAULT]
pristine-tar = True
debian-branch=debian/master
upstream-branch=upstream/latest
debian-branch = debian/master
upstream-branch = upstream/latest
[buildpackage]
sign-tags = True
[dch]
multimaint-merge = True
[import-orig]
postimport = dch -v%(version)s New upstream release; git add debian/changelog; debcommit
upstream-vcs-tag = %(version)s
[pq]
patch-numbers = False
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
%:
dh $@ --with gnome,python3